package domain


type AlibabaRetailMarketingItempoolActivityQueryItemPoolActivityQueryRequest struct {
    /*
        活动ID     */
    ActId  *int64 `json:"act_id,omitempty" `

    /*
        外部活动id     */
    OutActId  *string `json:"out_act_id,omitempty" `

}

func (s *AlibabaRetailMarketingItempoolActivityQueryItemPoolActivityQueryRequest) SetActId(v int64) *AlibabaRetailMarketingItempoolActivityQueryItemPoolActivityQueryRequest {
    s.ActId = &v
    return s
}
func (s *AlibabaRetailMarketingItempoolActivityQueryItemPoolActivityQueryRequest) SetOutActId(v string) *AlibabaRetailMarketingItempoolActivityQueryItemPoolActivityQueryRequest {
    s.OutActId = &v
    return s
}
